Subject: Re: warts

From: [email-masked] (Karen Rodgers)
Date: Wed, 08 Nov 95 03:33:48 GMT

In article <[email-masked]>,
   Deb Skinner <[email-masked]> wrote:
>[email-masked] (Paul Iannone) wrote:
>>In message ID <[email-masked]> on 11/5/95, Ltrudick 
wrote:
>>
>>: Plantar warts can be easily eradicated with Vitamin E. Put Vitamin 
E on a
>>: bandaid and place over wart. Do this twice a day without fail; 
don't go
>>: without it. One of my sons had plantar warts all over one foot. The 
whole
>>: underside of his foot was plastered with the largest bandaids I 
could buy.
Good stuff snipped here....
>>: Lee
>>Paul says....
>>RIDICULOUS. Rub them and chant the phone book, and they will go away. 
The
>>fact is that warts reflect our inner health, and they can be made to 
go away,
>>but that is not necessarily in our best interest. 'Going away' and 
cure are
>>two different things, often. In this regard, the less superstition 
the
>>better.
>>
>>Vitamin E has NO effect on warts beyond placebo.
>>
>>--Paul  ||  [email-masked]
>>--
>
>So Paul, what does work?  I'm sure the Traditional Chinese must have 
some 
>suggestions.  I have no problem with your disagreement to a 
suggestion, 
>but please balance that with an idea or two from your traditions.  
Maybe 
>we can all learn something.  That's what I'm here for! 
>
>Some recommendations I've read:  milky sap from a dandelion stem or 
the 
>juice from an immature black walnut hull rubbed onto the wart (guess 
you 
>have to time the outbreak to coincide with the season ;> ) Or tape a 
ripe 
>banana peel (white, mushy side) to the wart and leave on except for 
>bathing, then apply a fresh peel.  Vitamin E sure sounds easier & 
cleaner 
>to use.
>
> Granted, any outer symptom can be an expression of our inner health, 
but 
>sometimes the action of dealing with the (easily seen) painful 
physical 
>reality helps heal the inner imbalance. 
>
>Deb
>
>
Deb,
I have seen the dandelion sap cure work first hand. My boyfriend had a 
very long standing wart on his hand, and while we were on holiday he 
was complaining about it. I picked a dandelion and put the juice on his 
hand before he could stop me. Then he did it several more times a day 
for the next week or so. In about another week, it fell off and hasn't 
returned since. That may be placebo, but I have never seen a placebo 
turn anything brown, then crusty, then disappear, have you?
Just my .02,
Karen

---

From: <ken>
Date: 8 Nov 1995 17:15:39 GMT

>turn anything brown, then crusty, then disappear, have you?

Yet another cure for warts.

My mother used pieces of raw potato.  Cover with a bandaid.  
It works!!

Marianne